> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/release-notes/browser-extensions/browser-extension/older/browser-extension-version-16.6.2.md).

# Browser Extension Version 16.6.2

Released on August 23, 2023

## Bug Fixes

* **BE-5237**: Moving a record into a different shared folder causes it to disappear from Autofill
* **BE-5013**: Searching KeeperFill with Kanji characters doesn't work
* **BE-5012**: Twitter Japan autofill issues
* **BE-4862**: Some favicons are showing broken images
* **BE-4986**: No "Copy" button showing in Notes field
* **BE-4995**: Date format does not change in different locales
* **BE-4985**: Extension does not retain email when logging in from the web vault
* **BE-4984**: The extension is overriding the enterprise enforcement complexity on random password generation when the enforcement’s generation is less secure than the default password generation.
* **BE-4936**: When searching the matching records and deleting one character at a time, the matching records don't reload when the search field is cleared.
* **BE-4933**: The Account select in the Change Password window erroneously shows the Create New Record at the bottom of the list.
* **BE-4904**: Github 2FA code doesn't autofill
* **BE-4917**: Amtrak login issues
* **BE-4876**: There are customer reported cases that on startup on some chromium (opera in this case) browsers, the chrome.tabs.onUpdated function is called before the onBrowserStart function has completed. This causes some bugs.
* **BE-4840**: BE is not resetting all matching records after user manually deletes all the characters in the query string.
* **BE-5127**: Unable to use Passkeys on Best Buy in Firefox
* **BE-5240**: Unable to login to the Admin Console using Firefox with a hardware security key.

## Other Changes

* **BE-5166**: Default Autosubmit to OFF on new accounts
* **BE-5206**: Record UID is now searchable
* Many other website-specific autofill fixes


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.keeper.io/release-notes/browser-extensions/browser-extension/older/browser-extension-version-16.6.2.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
